.auth {
    text-align: center;
    margin: auto;
   
}

.auth button {
    width: 200px;
    height: 50px;
    border: none;
    background-color: #3b5998;
    color: white;
    border-radius: 8px;
    font-size: 18px;
    cursor: pointer;
}
.custom-shape-divider-bottom-1696242421 {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    overflow: hidden;
    line-height: 0;
    transform: rotate(180deg);
   
}

.custom-shape-divider-bottom-1696242421 svg {
    position: relative;
    display: block;
    width: calc(102% + 1.3px);
    height: 168px;

}

.custom-shape-divider-bottom-1696242421 .shape-fill {
    fill: #3b5998;
  
}
.custom-shape-divider-top-1696242374 {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    overflow: hidden;
    line-height: 0;
}

.custom-shape-divider-top-1696242374 svg {
    position: relative;
    display: block;
    width: calc(127% + 1.3px);
    height: 168px;
}

.custom-shape-divider-top-1696242374 .shape-fill {
    fill: #3b5998;
}